<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
    xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Success !</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- favicon
		============================================ -->
    <link rel="shortcut icon" type="image/x-icon" th:href="@{/img/favicon.ico}">
    <!-- Google Fonts
		============================================ -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900" rel="stylesheet">
    <!-- Bootstrap CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/bootstrap.min.css}">
    <!-- font awesome CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/font-awesome.min.css}">
    <!-- owl.carousel CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/owl.carousel.css}">
    <link rel="stylesheet" th:href="@{/css/owl.theme.css}">
    <link rel="stylesheet" th:href="@{/css/owl.transitions.css}">
    <!-- animate CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/animate.css}">
    <!-- normalize CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/normalize.css}">
    <!-- mCustomScrollbar CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/scrollbar/jquery.mCustomScrollbar.min.css}">
    <!-- wave CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/wave/waves.min.css}">
    <!-- Notika icon CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/notika-custom-icon.css}">
    <!-- main CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/main.css}">
    <!-- style CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/style.css}">
    <!-- responsive CSS
		============================================ -->
    <link rel="stylesheet" th:href="@{/css/responsive.css}">
    <!-- modernizr JS
		============================================ -->
    <script th:src="@{/js/vendor/modernizr-2.8.3.min.js}"></script>
    <style type="text/css">
        @keyframes bounceIn {

            from,
            20%,
            40%,
            60%,
            80%,
            to {
                animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            }

            0% {
                opacity: 0;
                transform: scale3d(0.3, 0.3, 0.3);
            }

            20% {
                transform: scale3d(1.1, 1.1, 1.1);
            }

            40% {
                transform: scale3d(0.9, 0.9, 0.9);
            }

            60% {
                opacity: 1;
                transform: scale3d(1.03, 1.03, 1.03);
            }

            80% {
                transform: scale3d(0.97, 0.97, 0.97);
            }

            to {
                opacity: 1;
                transform: scale3d(1, 1, 1);
            }
        }

        .bounceIn {
            animation-duration: 0.75s;
            animation-name: bounceIn;
        }
    </style>
</head>

<body>
    <!--[if lt IE 8]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->
    <!-- 404 Page area Start-->
    <div class="error-page-area"
        style="background-image: url('https://images.wallpaperscraft.com/image/macbook_pro_apple_laptop_headphones_table_98893_1920x1080.jpg')">
        <div class="error-page-wrap bounceIn" style="border-radius: 10px; ">
            <i class="notika-icon notika-success" style="color: #4DA8A8;"></i>
            <h2 style="color: #4DA8A8;">Selamat !</h2>
            <p>Concept Note Anda telah di Approve</p>
            <div class="col-md-12">
                <div class="row">
                    <div class="col-md-6 col-xs-12">
                        <b style="color:#4DA8A8;">Judul Concept Note</b>
                        <p th:text="${note.judul}">Ini Judul Konsep Note</p>
                    </div>
                    <div class="col-md-6 col-xs-12">
                        <b style="color:#4DA8A8;">Judul Bahasa Inggris</b>
                        <p th:text="${note.judulInggris}">Ini Judul Konsep Note</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <b style="color:#4DA8A8;">Dosen 1</b>
                <p th:text="${note.dosen.karyawan.namaKaryawan}">Dosen 1 Mantap</p>
            </div>
            <div class="col-md-6" th:if="${note.dosen2 != null}">
                <b style="color:#4DA8A8;">Dosen 2</b>
                <p th:text="${note.dosen2.karyawan.namaKaryawan}">Dosen 1 Mantap</p>
            </div>
            <div class="col-md-12">
                <b style="color:#4DA8A8;">Keterangan</b>
                <p th:text="${note.keterangan}">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur
                    dolorem doloribus explicabo facere possimus repellat sint tempore vitae! Alias architecto doloremque
                    ducimus esse ipsum, neque quam quibusdam reprehenderit sint ut!</p>
            </div>
            <br>

            <div class="col-md-12 alert alert-info" th:if="${sempro == null}">
                <p>
                    <center>
                        <strong>
                            Silahkan selesaikan pembayaran terlebih dahulu untuk melanjutkan seminar proposal .
                        </strong>
                    </center>
                </p>
            </div>

            <div class="col-md-6 col-lg-offset-3" th:if="${sempro != null}">
                <a th:href="@{/graduation/sempro (id = ${note.id})}" class="btn" style="background-color: #4DA8A8;"
                    th:if="${note.mahasiswa.idProdi.idJenjang.id == '01' && note.jenis != note.jenis.JURNAL}">
                    Lanjut ke sempro !
                </a>
                <a th:href="@{/graduation/sempropasca (id = ${note.id})}" class="btn" style="background-color: #4DA8A8;"
                    th:if="${note.mahasiswa.idProdi.idJenjang.id == '02' && note.jenis != note.jenis.JURNAL}">
                    Lanjut ke sempro !
                </a>
                <a th:href="@{/graduation/sempro (id = ${note.id})}" class="btn" style="background-color: #4DA8A8;"
                    th:if="${note.mahasiswa.idProdi.idJenjang.id == '01' &&  note.jenis == note.jenis.JURNAL}">
                    Lanjut ke Seminar!
                </a>

                <a th:href="@{/graduation/sempropasca (id = ${note.id})}" class="btn" style="background-color: #4DA8A8;"
                    th:if="${note.jenis == note.jenis.JURNAL && note.mahasiswa.idProdi.idJenjang.id == '02' }">
                    Lanjut ke Seminar!
                </a>
            </div>
            <div class="col-md-6 col-lg-offset-3" th:if="${sempro != null}" style="padding: 10px;">
                <a th:href="@{/graduation/seminar/formulir (id = ${note.id})}" class="btn"
                    style="background-color: #d9534f;">
                    Download Formulir
                </a>
            </div>
            <div class="col-md-6 col-lg-offset-3" th:if="${sempro == null}">
                <a th:href="@{/studentBill/bill/list}" class="btn" style="background-color: #4DA8A8;">
                    Lihat Tagihan
                </a>
            </div>

        </div>

    </div>
    <!-- 404 Page area End-->
    <!-- jquery
    ============================================ -->
    <script th:src="@{/js/vendor/jquery-1.12.4.min.js}"></script>
    <!-- bootstrap JS
    ============================================ -->
    <script th:src="@{/js/bootstrap.min.js}"></script>
    <!-- wow JS
    ============================================ -->
    <script th:src="@{/js/wow.min.js}"></script>
    <!-- price-slider JS
    ============================================ -->
    <script th:src="@{/js/jquery-price-slider.js}"></script>
    <!-- owl.carousel JS
    ============================================ -->
    <script th:src="@{/js/owl.carousel.min.js}"></script>
    <!-- scrollUp JS
    ============================================ -->
    <script th:src="@{/js/jquery.scrollUp.min.js}"></script>
    <!-- meanmenu JS
    ============================================ -->
    <script th:src="@{/js/meanmenu/jquery.meanmenu.js}"></script>
    <!-- counterup JS
    ============================================ -->
    <script th:src="@{/js/counterup/jquery.counterup.min.js}"></script>
    <script th:src="@{/js/counterup/waypoints.min.js}"></script>
    <script th:src="@{/js/counterup/counterup-active.js}"></script>
    <!-- mCustomScrollbar JS
    ============================================ -->
    <script th:src="@{/js/scrollbar/jquery.mCustomScrollbar.concat.min.js}"></script>
    <!-- sparkline JS
    ============================================ -->
    <script th:src="@{/js/sparkline/jquery.sparkline.min.js}"></script>
    <script th:src="@{/js/sparkline/sparkline-active.js}"></script>
    <!-- flot JS
    ============================================ -->
    <script th:src="@{/js/flot/jquery.flot.js}"></script>
    <script th:src="@{/js/flot/jquery.flot.resize.js}"></script>
    <script th:src="@{/js/flot/flot-active.js}"></script>

</body>

</html>